CVE-1999-0924
CVSS5.0
发布时间 :2001-03-12 00:00:00
修订时间 :2008-09-05 16:18:18
NMCO    

[原文]The Syntax Checker in ColdFusion Server 4.0 allows remote attackers to conduct a denial of service.


[CNNVD]ColdFusion Server Syntax Checker漏洞(CNNVD-200103-005)

        ColdFusion Server 4.0版本的Syntax Checker存在漏洞。远程攻击者引导服务拒绝。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-0924
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-0924
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200103-005
(官方数据源) CNNVD

- 其它链接及资源

http://www.allaire.com/handlers/index.cfm?ID=8739&Method=Full
(VENDOR_ADVISORY)  ALLAIRE  ASB99-02
http://xforce.iss.net/xforce/xfdb/1742
(UNKNOWN)  XF  coldfusion-syntax-checker(1742)
http://www.osvdb.org/3236
(UNKNOWN)  OSVDB  3236

- 漏洞信息

ColdFusion Server Syntax Checker漏洞
中危 未知
2001-03-12 00:00:00 2005-07-27 00:00:00
远程  
        ColdFusion Server 4.0版本的Syntax Checker存在漏洞。远程攻击者引导服务拒绝。

- 公告与补丁

        

- 漏洞信息

3236
ColdFusion Syntax Checker DoS
Denial of Service
Loss of Availability

- 漏洞描述

ColdFusion contains a flaw that allows a remote attacker to cause a denial of service. The flaw is due to poor sanity checking of input supplied to the Syntax Checker program.

- 时间线

1999-02-04 Unknow
Unknow Unknow

- 解决方案

Users of ColdFusion 4.0 should upgrade or patch to version 4.0.1 or higher, as it has been reported to fix this vulnerability. Users of ColdFusion 2.x or 3.x should remove all sample applications, as the 4.0.1 patch does not apply to your installations.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站